 #countbox{
        font-size: 16px;
        font-weight: bold;
    }
div#countbox{              
    background:#efefef;
    color:black;
    font-family:Arial;
    border:1px solid #ccc;               
    border-radius:0px;
    width:148px;
    height:58px;        
}
div#countbox div.tmText,div#countbox .days,div#countbox .hours,div#countbox .mins,div#countbox .secs{
    font-size:25px;
    font-weight:normal;              
    border-radius:0px;
    color:black;
    float:left;
    width:30px;
    height:26px;
    background:#efefef;  
    padding:3px;              
    line-height:normal;
    text-align:center;
    border:0px solid #ccc;
}
div#countbox .days,div#countbox .hours,div#countbox .mins,div#countbox .secs{
}
div#countbox div.tmText{
    font-size:12px;
    font-weight:normal; 
    height:20px;        
}
div#countbox div.clearit{
    clear:both;
}